Subject: New Reply Received - Order number 6273473186
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 02:49:28 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Order number 6273473186  Ticket comment <div dir="auto">I went to store yesterday and collected the second part of this order. It is fine.<div dir="auto"><br></div>
<div dir="auto">And I have recieved my credit of 31 riyals. So case is solved now.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you very much.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Feb 28, 2021, 4:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2126449</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shahid,<br><br>Thanks for getting in touch with us.</div>
<div dir="ltr">
<br>We are very sorry for the unpleasant experience you had to face. We certainly apologies for this and would like to assure you this is definitely not the kind of experience we want to offer to our customers.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, we can check that your order was in two packages and both were collected on 20/02/2021. As per the return request was raised for the item 153488087 - - Maybelline New York Master Drama Khol Liner your refund for SAR 31.00 will be refunded back in your my credit account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In case you had anymore difficulties or if there are any other concerns please write back to us and we will get it fixed for you as soon as possible.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126449